
<?php
$params = array();
$params['escort'] = $this->escort_id;
?>

<fieldset>
	<div class="body">
		<h2><?= __('pv2_profile_was_saved') ?></h2>
		<div id="photo_upload">
			<a href="<?= $this->getLink('private-v2-plain-photos', $params, true) ?>"><?= __('pv2_add_now_photos') ?></a>
		</div>
		<p><?= __('pv2_profile_needs_to_be_approved') ?></p>
	</div>
</fieldset>
